
/*leftright*/
.adminTaxBK1left, .adminTaxBK1right, .adminTaxBK2left, .adminTaxBK2right, .adminTaxDelete, .adminCountryBK1left, .adminCountryBK1right, .adminCountryBK2left, .adminCountryBK2right, 
.adminLanguageBK1left, .adminLanguageBK1right, .adminLanguageBK2left, .adminLanguageBK2right, .adminCategoryBK1left1, .adminCategoryBK2left1, .adminCategoryBK1right1, .adminCategoryBK2right1, 
.adminCategoryBK1left2, .adminCategoryBK2left2, .adminCategoryBK1right2, .adminCategoryBK2right2, .adminCategoryBK1left3, .adminCategoryBK2left3, .adminCategoryBK1right3, .adminCategoryBK2right3, 
.adminCategoryBK1left4, .adminCategoryBK2left4, .adminCategoryBK1right4, .adminCategoryBK2right4, .adminShippingGatewayBK1left, .adminShippingGatewayBK1right, .adminShippingGatewayBK2left, .adminShippingGatewayBK2right, 
.adminPaymentGatewayBK1left, .adminPaymentGatewayBK1right, .adminPaymentGatewayBK2left, .adminPaymentGatewayBK2right, .adminOrdersBK1left, .adminOrdersBK1right, .adminOrdersBK2left, .adminOrdersBK2right, 
.adminProductSpecialBK1left, .adminProductSpecialBK1right, .adminProductSpecialBK2left, .adminProductSpecialBK2right, .val, .val, .val, .val, .val, .val, .val, .val, .val, .val, .val, .val, .val, .val, .val, .val, .val, .val
{
	padding: 12px;
	border-bottom: 1px solid #efefef;
	background-color: white;	
}

/*.class1Left, .class2left */
.adminTaxBK1left, .adminTaxBK2left, .adminCountryBK1left, .adminCountryBK2left, .adminLanguageBK1left, .adminLanguageBK2left, .adminCategoryBK1left1, .adminCategoryBK2left1, 
.adminCategoryBK1left2, .adminCategoryBK2left2, .adminCategoryBK1left3, .adminCategoryBK2left3, .adminCategoryBK1left4, .adminCategoryBK2left4, .adminShippingGatewayBK1left, .adminShippingGatewayBK2left, .adminPaymentGatewayBK1left, 
.adminPaymentGatewayBK2left, .adminOrdersBK1left, .adminOrdersBK2left, .adminProductSpecialBK1left, .adminProductSpecialBK2left, .val, .val, .val, .val, .val, .val, .val, .val, .val, .val, .val, .val
{
	border-left: 1px solid #efefef;
}

/*.class1right:last-child, .class2right:last-child */
.adminTaxBK1right:last-child, .adminTaxBK2right:last-child, .adminCountryBK1right:last-child, .adminCountryBK2right:last-child, .adminLanguageBK1right:last-child, .adminLanguageBK2right:last-child, .adminCategoryBK1right1:last-child, 
.adminCategoryBK2right1:last-child, .adminCategoryBK1right2:last-child, .adminCategoryBK2right2:last-child, .adminCategoryBK1right3:last-child, .adminCategoryBK2right3:last-child, .adminCategoryBK1right4:last-child, .adminCategoryBK2right4:last-child, 
.adminShippingGatewayBK1right:last-child, .adminShippingGatewayBK2right:last-child, .adminPaymentGatewayBK1right:last-child, .adminPaymentGatewayBK2right:last-child, .adminOrdersBK1right:last-child, 
.adminOrdersBK2right:last-child, .adminProductSpecialBK1right:last-child, .adminProductSpecialBK2right:last-child, .val:last-child, .val:last-child, .val:last-child, .val:last-child, .val:last-child, .val:last-child
{
	border-right: 1px solid #efefef;
}

/*.header */
.adminTaxHeaderBKleft, .adminTaxHeaderBKright, .adminCountryHeaderBKleft, .adminCountryHeaderBKright, .adminCountryHeaderBK, .adminLanguageHeaderBKleft, .adminLanguageHeaderBKright, .adminCategoryHeaderBKleft, .adminCategoryHeaderBKright, 
.adminCategoryHeaderBKleft1, .adminCategoryHeaderBKright1, .adminShippingGatewayHeaderBKleft, .adminShippingGatewayHeaderBKright, .adminPaymentGatewayHeaderBKleft, .adminPaymentGatewayHeaderBKright, 
.adminOrdersHeaderBKleft, .adminOrdersHeaderBKright, .adminProductSpecialHeaderBKleft, .adminProductSpecialHeaderBKright, .val, .val, .val, .val, .val, .val, .val, .val
{
	font-weight: bold;
	padding: 12px;
	background-color: #efefef;
}


/*******************/
.adminTaxBKEdit1left, .adminTaxBKEdit1right, .adminTaxBKEdit1full, .adminTaxBKEdit2left, .adminTaxBKEdit2right, .adminTaxBKEdit2full, .adminCountryBKEdit1left, .adminCountryBKEdit1right, .adminCountryBKEdit2left, .adminCountryBKEdit2right, 
.adminCountryBKEdit2full, .adminCountryBKEdit2full, .adminCountryBK1, .adminCountryBK2, .adminLanguageBKEdit1left, .adminLanguageBKEdit1right, .adminLanguageBKEdit2left, .adminLanguageBKEdit2right, .adminLanguageBKEdit1full, .adminLanguageBKEdit2full, 
.adminCategoryBKEdit1left, .adminCategoryBKEdit1right, .adminCategoryBKEdit1full, .adminCategoryBKEdit1, .adminCategoryBKEdit2left, .adminCategoryBKEdit2right, .adminCategoryBKEdit2full, .adminCategoryBKEdit2, 
.adminShippingGatewayBKEdit1left, .adminShippingGatewayBKEdit1right, .adminShippingGatewayBKEdit1full, .adminShippingGatewayBKEdit1, .adminShippingGatewayBKEdit2left, .adminShippingGatewayBKEdit2right, 
.adminShippingGatewayBKEdit2full, .adminShippingGatewayBKEdit2, .adminPaymentGatewayBKEdit1left, .adminPaymentGatewayBKEdit1full, .adminPaymentGatewayBKEdit1right, .adminPaymentGatewayBKEdit1, .adminPaymentGatewayBKEdit2, 
.adminPaymentGatewayBKEdit2full, .adminPaymentGatewayBKEdit2left, .adminPaymentGatewayBKEdit2right, .adminOrdersBKEdit1left, .adminOrdersBKEdit1right, .adminOrdersBKEdit1full, .adminOrdersBKEdit2left, .adminOrdersBKEdit2right, 
.adminOrdersBKEdit2full, .adminProductSpecialBKEdit1left, .adminProductSpecialBKEdit1right, .adminProductSpecialBKEdit1full, .adminProductSpecialBKEdit2left, .adminProductSpecialBKEdit2right, .adminProductSpecialBKEdit2full, 
.val, .val, .val, .val, .val, .val, .val, .val, .val, .val, .val, .val, .val, .val, .val, .val
{
	padding: 12px;
	padding-bottom: 20px;
}







.adminTaxBKEdit1full, .adminTaxBKEdit2full, .adminTaxDelete, .adminCountryDelete, .adminLanguageDelete, .adminCategoryDelete
{
	border: 1px solid #efefef;
}

.error {
	font-weight: bold;
	display: block;
	margin-bottom: 20px;
}



.adminCountryBK1left {
	font-weight:bold;
}

.adminCountryBK2left {
	padding-left: 50px;
}



/***********************************************************************
****************************************************************************************************
*****************************************************************************************************************

/* ----------------------------------- PRODUCT SETTINGS ----------------------------------- */

.adminProductBK1 {
	
	
	background-color: #EEEEEE;
	padding: 3px;
}

.adminProductBK2 {
	
	
	background-color: #FFFFFF;
	padding: 3px;
}

.adminProductContainer {}
.adminProductInnerContainer {}

.adminProductDelete {
	
	
	font-weight: bold;
	
	text-align: center;
	border: 1px solid #CFCFCF;
	padding: 12px;
	background-color: #EFEFEF;
}
.adminProductHeaderBK {
	
	
	background-color: #FFFFFF;
	font-weight: bold;
	color: #333333;
	padding: 3px;
}

.adminProductHeaderBKtop {
	border-top: 1px solid #CFCFCF;
}

.adminProductCategorySelectleft {
	
	
	
	background-color: #EFEFEF;
	padding: 5px;
	border-top: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
	border-bottom: 1px solid #CFCFCF;
}
.adminProductCategorySelectright {
	
	
	
	background-color: #EFEFEF;
	padding: 5px;
	border-top: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
	border-bottom: 1px solid #CFCFCF;
}

.adminProductCategoryleft {
	
	
	font-weight: bold;
	padding: 5px;
	background-color: #ACE4F6;
	border-top: 1px solid #CFCFCF;
	border-left:  1px solid #CFCFCF;
	border-right:  1px solid #CFCFCF;
}
.adminProductCategoryright {
	
	
	font-weight: bold;
	padding: 5px;
	background-color: #EFEFEF;
	border-top: 1px solid #CFCFCF;
	border-right:  1px solid #CFCFCF;
}

.adminProductleft {
	
	
	padding: 5px;
	background-color: #EFEFEF;
	border-top: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}

.adminProductright {
	
	
	padding: 5px;
	background-color: #FFFFFF;
	border-top: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}

.adminProductheaderleft {
	
	
	font-weight: bold;
	padding: 5px;
	background-color: #E8E7E7;
	border-top: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.adminProductheaderright {
	
	
	font-weight: bold;
	padding: 5px;
	background-color: #E8E7E7;
	border-top: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
/* ********************************** VIEW PRODUCTS ********************************** */
.adminProductHeaderBKfull {
	
	
	font-weight: bold;
	padding: 12px;
	background-color: #FFFFFF;
	border: 1px solid #CFCFCF;
}
.adminProductHeaderBKleft {
	
	
	font-weight: bold;
	background-color: #FFFFFF;
	padding: 12px;
	border-left: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
	border-bottom: 1px solid #CFCFCF;
}

.adminProductHeaderBKtopleft {
	
	
	font-weight: bold;
	background-color: #FFFFFF;
	padding: 12px;
	border-top: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
	border-bottom: 1px solid #CFCFCF;
}

.adminProductHeaderBKleft1 {
	
	
	font-weight: bold;
	padding: 12px;
	background-color: #FFFFFF;
	border-top: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.adminProductHeaderBKright {
	
	
	font-weight: bold;
	padding: 12px;
	background-color: #FFFFFF;
	border-bottom: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}

.adminProductHeaderBKtopright {
	
	
	font-weight: bold;
	padding: 12px;
	background-color: #FFFFFF;
	border-top: 1px solid #CFCFCF;
	border-bottom: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}






.adminProductHeaderBKright1 {
	
	
	font-weight: bold;
	padding: 12px;
	background-color: #FFFFFF;
	border-top: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.adminProductHeaderBKleft2 {
	
	
	font-weight: bold;
	padding: 12px;
	background-color: #E8E7E7;
	border-top: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.adminProductHeaderBKright2 {
	
	
	font-weight: bold;
	padding: 12px;
	background-color: #E8E7E7;
	border-top: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.adminProductHeaderBKleft3 {
	
	
	font-weight: bold;
	padding-left: 12px;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	background-color: #FFFFFF;
	border-top: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.adminProductHeaderBKright3 {
	
	
	font-weight: bold;
	padding-left: 12px;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	background-color: #FFFFFF;
	border-top: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.adminProductHeaderBKleft4 {
	
	
	font-weight: bold;
	padding-left: 12px;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	background-color: #E8E7E7;
	border-top: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.adminProductHeaderBKright4 {
	
	
	font-weight: bold;
	padding-left: 12px;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	background-color: #E8E7E7;
	border-top: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.adminProductBK1left {
	
	
	
	padding: 12px;
	background-color: #EFEFEF;
	border-left: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
	border-bottom: 1px solid #CFCFCF;
}

.adminProductBK1left1 {
	
	
	
	padding: 12px;
	background-color: #EFEFEF;
	border-top: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.adminProductBK1right1 {
	
	
	
	padding: 12px;
	background-color: #EFEFEF;
	border-top: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.adminProductBK2left {
	
	
	
	background-color: #FFFFFF;
	border-left: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
	border-bottom: 1px solid #CFCFCF;
	padding: 12px;
}

.adminProductBK2left1 {
	
	
	
	padding: 12px;
	background-color: #FFFFFF;
	border-top: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.adminProductBK2right {
	
	
	
	padding: 12px;
	background-color: #FFFFFF;
	border-bottom: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}

.adminProductBK2right1 {
	
	
	
	padding: 12px;
	background-color: #FFFFFF;
	border-top: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.adminProductBK1right {
	
	
	
	background-color: #EFEFEF;
	border-right: 1px solid #CFCFCF;
	border-bottom: 1px solid #CFCFCF;
	padding: 12px;
}

.adminProductBK1left2 {
	
	
	
	padding-top: 7px;
	padding-left: 12px;
	padding-right: 7px;
	padding-bottom: 7px;
	background-color: #EFEFEF;
	border-top: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.adminProductBK1right2 {
	
	
	
	padding: 12px;
	background-color: #EFEFEF;
	border-top: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.adminProductBK2left2 {
	
	
	
	padding-top: 7px;
	padding-left: 12px;
	padding-right: 7px;
	padding-bottom: 7px;
	background-color: #FFFFFF;
	border-top: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.adminProductBK2right2 {
	
	
	
	padding: 12px;
	background-color: #FFFFFF;
	border-top: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}

.adminProductBK1left3 {
	
	
	
	padding-top: 7px;
	padding-left: 21px;
	padding-right: 7px;
	padding-bottom: 7px;
	background-color: #EFEFEF;
	border-top: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.adminProductBK1right3 {
	
	
	
	padding: 12px;
	background-color: #EFEFEF;
	border-top: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.adminProductBK2left3 {
	
	
	
	padding-top: 7px;
	padding-left: 21px;
	padding-right: 7px;
	padding-bottom: 7px;
	background-color: #FFFFFF;
	border-top: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.adminProductBK2right3 {
	
	
	
	padding: 12px;
	background-color: #FFFFFF;
	border-top: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}

.adminProductBK1left4 {
	
	
	
	padding-top: 7px;
	padding-left: 28px;
	padding-right: 7px;
	padding-bottom: 7px;
	background-color: #EFEFEF;
	border-top: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.adminProductBK1right4 {
	
	
	
	padding: 12px;
	background-color: #EFEFEF;
	border-top: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.adminProductBK2left4 {
	
	
	
	padding-top: 7px;
	padding-left: 28px;
	padding-right: 7px;
	padding-bottom: 7px;
	background-color: #FFFFFF;
	border-top: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.adminProductBK2right4 {
	
	
	
	padding: 12px;
	background-color: #FFFFFF;
	border-top: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}

.adminProductBK1left5 {
	
	
	
	padding-top: 7px;
	padding-left: 35px;
	padding-right: 7px;
	padding-bottom: 7px;
	background-color: #EFEFEF;
	border-top: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.adminProductBK1right5 {
	
	
	
	padding: 12px;
	background-color: #EFEFEF;
	border-top: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.adminProductBK2left5 {
	
	
	
	padding-top: 7px;
	padding-left: 35px;
	padding-right: 7px;
	padding-bottom: 7px;
	background-color: #FFFFFF;
	border-top: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.adminProductBK2right5 {
	
	
	
	padding: 12px;
	background-color: #FFFFFF;
	border-top: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}

/* ********************************** VIEW PRODUCTS ********************************** */





/* ----------------------------------- PAYMENT GATEWAY SETTINGS ----------------------------------- */


.adminPaymentGatewayContainer {}
.adminPaymentGatewayInnerContainer {}





/* ----------------------------------- SHIPPING GATEWAY SETTINGS ----------------------------------- */


.adminShippingGatewayContainer {}
.adminShippingGatewayInnerContainer {}






/* ----------------------------------- ORDER SETTINGS ----------------------------------- */


.adminOrdersContainer {}
.adminOrdersInnerContainer {}













/* ----------------------------------- PRODUCT SPECIAL SETTINGS ----------------------------------- */





.adminProductSpecialContainer {}
.adminProductSpecialInnerContainer {}



.sideMenuContainer { margin: 7px; }
.sideMenuEditSpacer { background-color: #FFFFFF; border-bottom: 1px solid #000000; border-right: 1px solid #000000; }
.sideMenuItem {
	
	
	color: #333333;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.FORMLISTS select {
	
	font-size: 11px;
	width: 200px;
	height: 200px;
}
.FORMBUTTONS input {
	
	font-size: 11px;
	width: 100px;
}